al_translate_transform(3)

NAME

al_translate_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_translate_transform(ALLEGRO_TRANSFORM *trans, float x, float y)

DESCRIPTION

Apply a translation to a transformation.

Parameters:

•   trans - Transformation to alter

•   x, y - Translation

SEE ALSO

al_rotate_transform(3), al_scale_transform(3), al_build_transform(3)